/* 
* SuperStyle by SuperAtic LABS
* SuperAtic.com
* 
* V.0.1.3
*/

@import url('menu.css'); 
/* first for IE 4–8 */

@font-face {
    font-family: 'Museo300';
    src: url('../font/Museo300-Regular-webfont.eot');
    src: url('../font/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Museo300-Regular-webfont.woff') format('woff'),
         url('../font/Museo300-Regular-webfont.ttf') format('truetype'),
         url('../font/Museo300-Regular-webfont.svg#Museo300Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Museo500';
    src: url('../font/Museo500-Regular-webfont.eot');
    src: url('../font/Museo500-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Museo500-Regular-webfont.woff') format('woff'),
         url('../font/Museo500-Regular-webfont.ttf') format('truetype'),
         url('../font/Museo500-Regular-webfont.svg#Museo500Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* go on with normal style definitions */

#stores  { padding-top: 6px;}

#stores a {
	font-size: 12px !important;
	vertical-align: middle !important;
}

#stores a.ios {color: #333 !important;}
#stores a.and {color: #82b441 !important;}
#stores a.win {color: #ec4901 !important;}

.telkitty-txt { 
	font-family: Museo300, Helvetica, Arial, sans-serif;
}

img.appicon {
	float: left;
	width: 83px;
	height: 83px;
	margin-right: 11px;
	border-radius: 11px;
	-o-border-radius: 11px;
	-ms-border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	box-shadow: 0px 1px 4px 0px #333;
	
}

body {
    margin: 0px;
    background-color: #333;
    background-image: url(../img/MobileAppDev.png);
    background-repeat: no-repeat;
    background-position: top right;
	font-family: Helvetica, Arial, sans-serif;
	letter-spacing: normal;
	overflow-x: hidden;
}

img { border: 0;}

small {text-transform: uppercase;}

#left{
    background-image: url(../img/bg-left.png.html);
    background-position: left;
    background-repeat: repeat-y;
    float:left;
    height: 250px;
}

#intro {
	font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: white;
    padding: 160px 404px 22px 44px;
    line-height: 22px;
}

#intro a, 
#intro a:visited { 
	color: #fff;
	text-decoration: none;
	font-style: italic;
}

#intro a:hover, 
#intro a:focus {
	text-decoration: none;
	border-bottom: 1px #fff dotted;
}

#middle {
	font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    border-top: 6px solid rgb(69,150,152);
    color: White;
    padding: 28px 238px 28px 89px;
    line-height: 22px;
    background: -webkit-linear-gradient(#8a8a8a 0%, #595959 100%);
    background-color: #8a8a8a;
}


h2 {
	margin-top: 22px;
}

a, 
a:visited {
	text-decoration: none;
}

a:hover, 
a:focus {
	text-decoration: none;
	border-bottom: 1px dotted;
}

#top{
    background-image: url(../img/bg-pattern.png);
    background-position: top right;
    background-repeat: no-repeat;
    width: 1024px;
    margin: auto;
  
}

#tagline {
   position: relative;
    top: 160px;
    left: 40px;
	font-family: Museo500, Helvetica, Arial, sans-serif;
    font-size: 44px;
    letter-spacing: 1px;
    color:  rgb(69,150,152);
}

#menu {
    width: 1024px;
    height: 178px;
    margin: auto;
    position: relative;
}

#menu a { letter-spacing: -1px; font-size: 15px; }


#footer {
    border-top: 6px solid rgb(69,150,152);
    background-color: #fff;
    background: url(../img/bg-light.png) repeat-x;
    width: 100%;
}

#footercontent {
    background: transparent url(../img/footer-shape.png) no-repeat bottom;
    width: 1024px;
    height: 188px;
    margin: auto;
}

.microsoftpartner:hover {
	opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
}

.microsoftpartner {
	padding-top: 18px;
	width: 183px;
	opacity: .5;
	-moz-opacity: .5;
	-webkit-opacity: .5;
}

.f1{ width: 139px; height: 115px;  margin: 20px 10px 20px 10px; padding: 15px 35px 5px 35px; float:left;  border-right: 1px solid #E6E6E6; color: #c7c6c6; font-size: 12px; }
.f1 a { color: #333; text-decoration: none; font-size: 13px; font-weight: bold; }
.f1 a:hover { color: #333; font-size: 13px; font-weight: bold; }

#f2{ margin: 20px 10px 20px 10px; padding: 10px 35px 5px 35px; float:left;	font-family: Museo300, Helvetica, Arial, sans-serif; font-size: 18px;   }
#f2 a {text-decoration:none;  color: #333; }

#f4{ text-align: right; float:right;}

#addthis_toolbox {
    bottom: 111px;
    left: 87px;
    position: relative;
    width: 50%;
}

#middle a,
#middle a:visited {
	font-size:24px;
	color:#fff;
}

#middle .contact {
	width: 600px;
	margin-top: 25px;
}

#middle input, #middle textarea {
	padding: 5px;
	width: 471px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#middle textarea {
	height: 90px;
}

#middle textarea:focus, #middle input:focus {
	border: 2px solid #E95C41;
}

#middle input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.4em;
}